body
{
    font-family:Arial;
    font-size:12px;
    color:#333;
}
btnPreviousbody
{
    font-family:Arial;
    font-size:12px;
    color:#333;
}
.wrapperEway
{
    font-family:Arial;
    font-size:12px;
    color:#333;
    width:825px;
    margin:0px auto;
}
.registerPage{
    width:100% !important;
}
.wrapperEway h1
{
    font-size:18px;
    font-weight:bold;
    padding:10px 10px 0px 10px;
}
.wrapperRegTaxActs
{
    font-family:Arial;
    font-size:12px;
    color:#333;
    width:585px;
    margin:0px auto;
}
.wrapperRegTaxActs h1
{
    font-size:18px;
    font-weight:bold;
    padding:10px 10px 0px 10px;
}
.formDiv
{
    /*width:100%;*/
    border:1px solid #ccc;
    padding:10px;
    margin:10px;
    overflow: hidden;  /* Comment by SHEIK */
}
.formDiv label{
    padding:7px 0px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}
.formDiv table td
{
    vertical-align:middle;
    padding: 0 0 0 5px;
}

.formDivOutofOffice
{
    /*width:100%;*/
    border:1px solid #ccc;
    padding:10px;
    margin:10px;
    overflow: hidden;
}
.formDivOutofOffice label{
    padding:7px 0px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}

.formDivOutofOffice table
{
    height:300px;
}

.formDivOutofOffice table td
{
    vertical-align:middle;
    padding-left: 10px;
}
.formDownload
{
    /*width:100%;*/
    border:1px solid #ccc;
    padding:10px;
    margin:10px;
    overflow: hidden;
}
.formDownload label{
    padding:7px 0px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}

.formDownload table
{
    height:145px;
}

.formDownload table td
{
    vertical-align:middle;
    padding-left: 10px;
}

.formLabel
{
    float:left;
    padding:5px 0px;
}
.formInput
{
    float:left;
    padding:5px 0px !important;
}
.innerformDiv
{
    border: 1px solid #CCCCCC;
    /*margin: 5px 0px;*/
    margin:5px;
    /*padding: 5px;*/
    height: 200px;
    background-color: #fff;
}
.innerformDiv_comm
{
    border: 1px solid #CCCCCC;
    /*margin: 5px 0px;*/
    margin:5px;
    /*padding: 5px;*/
    height: 200px;
    background-color: #fff;
}

.innerformDivAddgen
{
    border: 1px solid #CCCCCC;
    /*margin: 5px 0px;*/
    margin:5px;
    /*padding: 5px;*/
    height: 200px;
    background-color: #fff;
}
.formDiv h2
{
    font-weight:bold;
    padding-bottom:5px;
}
.innerformDiv input[type="text"], .innerformDiv select, .innerformDiv textarea
{
    width:183px;
    border:1px solid #ccc;
}
.innerformDiv input[type="text"], .innerformDiv select, input[type="text"], input[type="password"]
{
    background: transparent url(../images/textInputBg.png) repeat-x center center;
}
.innerformDiv input.longtxt
{
    width: 426px !important;
}
.innerformDiv input.tolongtxt
{
    width: 490px !important;
}
.innerformDiv input.otherlongtxt
{
    width: 429px !important;
}
.innerformDiv input.txtmid
{
    width: 192px !important;
}
.innerformDiv textarea, textarea{
    background: transparent url(../images/textareaBg.png) repeat-x center center;
    border: 1px solid #ccc;
}
.innerformDiv .formLabel
{
    width:150px;
}
div.borderDiv
{
    height:1px;
    width:100%;
    border-bottom:1px solid #ccc;
    clear:both;
}
.horizontalInputGroup td input[type="text"],
.horizontalInputGroup td select,
.horizontalInputGroup td textarea
{
    width:100px;
    border:1px solid #ccc;
}
.horizontalInputGroup td
{
    vertical-align:middle;
    padding:0px 5px;
}
.horizontalInputGroup td span
{
    padding:5px 0px;
    display:inline-block;
}
.gridTable .summary{
    text-align: right;
}
.gridTable table.items{
    table-layout: fixed;
    width: 100%;
    margin: 10px 0px;
    border-collapse: separate;
    border-spacing: 1px;

}
.gridTable table.items input[type="text"]
{
    width:100px !important;

}
.gridTable
{
    /*background-color:#ccc;*/
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;

}
.gridTable td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden

}
.gridTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    padding:5px;  
}
.gridTableEwaybillInvoice
{    
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;    
}
.gridTableEwaybillInvoice td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden

}
.gridTableEwaybillInvoice th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:2px;  
}

.gridTableEwaybillInvoice tr.total td
{
    font-weight:bold;
    font-size:14px;
}


.CommodityTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    width: 25px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:0px;
}

.gridTable th a
{
    color: #000000;
}
.gridTable tr.total td
{
    font-weight:bold;
    font-size:14px;
}
.btnDiv
{
    margin:10px 0px;
    padding: 5px 300px 5px 350px;  
}

.btnDivEmpAdmin
{
    margin:10px 0px;
    padding: 5px;
    padding-left: 350px;
}

.inputButton
{
    background:transparent url(../images/buttonBg.png) repeat-x center center;
    height:25px;
    border:1px solid #ccc;
    font-weight:bold;
    color:#333;
    font-size:12px;
    font-family:Arial;
    cursor:pointer;
}
a.inputButton
{   
    background: url("../images/buttonBg.png") repeat-x scroll center center transparent;
    border: 1px solid #CCCCCC;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 25px;
    margin-right: 2px;
    margin-top: 0;
    padding: 0 10px;
    text-decoration: none;
    vertical-align: middle;
}
.viewewaybill h2
{
    float:left; width:auto;
}
.viewewaybill p.inputButton
{
    float:right;
    background:transparent url(../images/buttonBg.png) repeat-x center center;
    height:25px;
    border:1px solid #ccc;
    font-weight:bold;
    color:#333;
    font-size:12px;
    font-family:Arial;
    margin-top:-5px;
    margin-bottom: 5px;
}
.viewewaybill p.inputButton img
{
    vertical-align:middle;
    padding-left:5px;
}
.viewewaybill .inputButton input
{
    border:none;
    background:none;
    height:21px;
    cursor: pointer;
}
.formDiv h2
{
    font-weight:bold;
    padding-bottom:5px;
    width:50%;
    float:left;
}
.formDiv .addBlock
{
    float:right;
    cursor:pointer;
    background: transparent url(../images/add.png) no-repeat center center;
    width:18px;
    height: 18px;
    text-indent: -999999px;
    padding-top: 17px;

}

.formDiv .addBlockCommodity
{
    float:left;
    cursor:pointer;
    background: transparent url(../images/add.png) no-repeat center center;
    width:18px;
    height: 18px;
    text-indent: -999999px;
    padding-left: 0px;
    vertical-align: middle;

}

.formDiv .deleteBlock
{
    float:right;
    cursor:pointer;
    background: transparent url(../images/delete.png) no-repeat center center;
    width:18px;
    height: 18px;
    text-indent: -999999px;
    /*    padding-top: 17px;   */
}
.formDiv .deletBlock
{
    float:right;
    cursor:pointer;
    background: transparent url(../images/delete.png) no-repeat center center;
    width:18px;
    height: 14px;
    text-indent: -999999px;
    padding-right: 1px;
}
.clear{
    clear:both;
    height: 0px;
    width: 100%;
}
.errorMessage {
    color: red;
}
.errorSummary {
    color: red;
}
.consignment{
    /*border:1px solid #ccc;*/
    border-bottom: none;
    /* padding: 5px;
     margin-top: 5px;
    */
}
.invoiceDetails{
    border:1px solid #ccc;
    /*padding: 5px;*/
    margin: 5px;
}
.consignmentTable table td{
    padding-right: 5px;
}
.consignmentTable table td input[type='text'], .consignmentTable table td textarea, .consignmentTable table td select{width:200px;}
.emp-search-form{
    width:300px;
    height: 30px;
    text-align: center;
    margin-top: 10px;
    margin-left: 32%;
}
.search-form{
    width:300px;
    height: 200px;
    border:1px solid #ccc;
    background-color: #fff;
    text-align: center;
    margin-top: 12%;
    margin-left: 32%;
}
.search-form .wide{
    margin-left: 15%;
    margin-top: 21%;
}
.search-form .wide .buttons
{
    margin-top: 10px;
}
.search-form .wide .row label{
    font-size: 13px;
    padding-right: 10px;
}
.search-form h1{
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
}
#endorse-grid
{

}
.loginContent .loginForm{margin-top: 0px;}
.loginForm{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 200px;
    margin-left: 30%;
    margin-top: 15%;
    padding: 10px;
    width: 300px;
}
.loginForm h1{
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
}
.loginForm p{
    font-style: italic;
    text-align: right;
    padding:10px 0px;
}
.loginForm .form{ padding-top: 20px;}

.loginForm .form .row input{
    width:150px;
    margin: 3px 0;
}
input[type="text"], input[type="password"]
{
    border:1px solid #ccc;
    height: 20px;
    margin: 2px 0px;
}
.loginForm .form .row input[type='submit'], .loginForm .form .row input[type='checkbox']
{
    width: auto;
}
.loginForm .form .row label{
    padding: 5px 10px 5px 0px;
    width: 100px;
    display: inline-block;

}
.rememberMe{text-align: right;}
.loginForm .form .row label[for = 'LoginForm_rememberMe']
{
    display: inline-block;
    padding: 10px 0;
    text-align: left;
    width: 168px;
}
.loginForm .form .buttons input
{
    text-align: center;
    margin-left: 38%;
}
.pager{float:right;}
span.required{color:red;}


/*panel type layouts*/
.consignmentDetails{/* padding: 4px; */ }
.subtitle{
    padding:0px 5px 5px;
    height: 30px;
    line-height: 30px;
    /*background-color: #93E08B;  this color should be changed*/
    background: transparent url(../images/tbheaderBg.png) repeat-x center center;
    font-size: 16px;
}
.subtitle h2{color:#000; font-size: 15px;}
.subbody{
    /*padding: 5px; */
}
.divconsignment{
    border:1px solid #ccc;
    /*border-top: none;*/
    margin: 10px 0px;
    /*background-color: #CAF7D4; this color should be changed |*/
    background-color: #fff;
    padding: 0 0 40px 0;
}
.divconsignment .lableTd{width:110px; padding: 0 0 0 5px;}
.mainFormDiv table{table-layout: fixed;}

.bussAdderss, .appInfo, .appInfo, contactDetails, .sikkimAddr {
    table-layout: fixed;

}
.warehouseDetails, .factoryDetails, .goodsClasses, .enlisted, .bankAcc, .dealerInfo{
    table-layout: fixed;
}
.outSikkim, .bussNature, .genPan{
    table-layout: fixed;
}
.firstTd
{
    width:136px;
}

.myFirstTd{
    width:220px;
}
.mySecondTd{
    width:200px;
}

.myActiontd{
    width: 15px;
}
.secondTd
{
    width:202px;
}
.thirdTd
{
    width:495px; 
}
.fourthTd
{
    width:677px;
}
.enlisted .firstTd
{
    width:140px;
}
.footer {
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-size: 11px;
}

.img_upload_default{
    src: transparent url(../images/face_outline.gif) repeat-x repeat-y center center;
    width:200px;
    height:200px; 
}
.cmbbussstatus{
    width: 185px !important;
}
.delBlock{
    float:right;
    padding-right: 8px;
}

.delBlockCommodity{
    float:left;
    padding-right: 8px;
}

.innerformDivAddgen .innerformDiv select
{
    width:83px;
    border:1px solid #ccc;
}
.innerformDivAddgen input[type="text"], .innerformDiv select, input[type="text"], input[type="password"]
{
    background: transparent url(../images/textInputBg.png) repeat-x center center;
}
.innerformDiv_comm select{
    width:278px;
    border:1px solid #ccc;
}
.commodity_drop select{
    width: 350px;
}

.innerformDivAddgen input[type="text"], .innerformDiv textarea
{
    width:183px;
    border:1px solid #ccc;
}

#EmployeeForm_emp_district, #EmployeeForm_emp_sub_division, #EmployeeForm_emp_revenue_block{
    width:146px;
    border:1px solid #ccc;
}

#statusMsg{
    float: left;        
}
.successMsg{
    color: green;
    float: left;
    font-family: verdana;
    font-size: 11px;
}
.errorMsg{
    color: red;
    float: left;
    font-family: verdana;
    font-size: 11px;
}
#UserForm_user_role{
    text-transform: capitalize;
}

/* For Employee Grid Starts */

.empGridTable .summary{
    text-align: right;
}
.empGridTable table.items{    
    width: 100%;
    margin: 10px 0px;
    border-collapse: separate;
    border-spacing: 1px;
    table-layout: fixed;

}
.empGridTable table.items input[type="text"]
{
    /*    width:100px !important;*/

}
.empGridTable
{
    /*background-color:#ccc;*/
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;

}
.empGridTable td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden;    
    /*  WORD-BREAK:BREAK-ALL;*/
    word-wrap: break-word;

}
.empGridTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    padding:5px;

}
.empGridTable th a
{
    color: #000000;
}
.empGridTable tr.total td
{
    font-weight:bold;
    font-size:14px;
}
.empGridTable .view{
    padding-right: 3px; 
}
.empGridTable .update{
    padding-right: 3px; 
}

/* For Employee Grid Ends */

/* for Assign Grid Starts */
.assignGridTable .summary{
    text-align: right;
}
.assignGridTable table.items{    
    width: 100%;
    margin: 10px 0px;
    border-collapse: separate;
    border-spacing: 1px;

}
.assignGridTable table.items input[type="text"]
{
    /*    width:100px !important;*/

}
.assignGridTable
{
    /*background-color:#ccc;*/
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;

}
.assignGridTable td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden

}
.assignGridTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    padding:5px;

}
.assignGridTable th a
{
    color: #000000;
}
.assignGridTable tr.total td
{
    font-weight:bold;
    font-size:14px;
}
.assignGridTable .view{
    padding-right: 3px; 
}
.assignGridTable .update{
    padding-right: 3px; 
}

/* For Assign work ends*/

/* For Assign Outofoffice starts*/
.OofGridTable .summary{
    text-align: right;
}
.OofGridTable table.items{    
    width: 100%;
    margin: 10px 0px;
    border-collapse: separate;
    border-spacing: 1px;
    table-layout: fixed;

}
.OofGridTable table.items input[type="text"]
{
    /*    width:100px !important;*/

}
.OofGridTable
{
    /*background-color:#ccc;*/
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;


}
.OofGridTable td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden;
    word-wrap: break-word;


}
.OofGridTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    padding:5px;


}
.OofGridTable th a
{
    color: #000000;
}
.OofGridTable tr.total td
{
    font-weight:bold;
    font-size:14px;
}
.OofGridTable .view{
    padding-right: 3px; 
}
.OofGridTable .update{
    padding-right: 3px; 
}

/* For Assign Outofoffice starts*/
/* For Assign update inside out of starts*/
.OutGridTable .summary{
    text-align: right;
}
.OutGridTable table.items{    
    width: 100%;
    margin: 10px 0px;
    border-collapse: separate;
    border-spacing: 1px;

}
.OutGridTable table.items input[type="text"]
{
    /*    width:100px !important;*/

}
.OutGridTable
{
    /*background-color:#ccc;*/
    border-collapse:separate;
    border-spacing:1px;
    margin-top:10px;

}
.OutGridTable td
{
    background-color:#fff;
    height:30px;
    vertical-align:middle;
    padding:5px;
    overflow:hidden

}
.OutGridTable th
{
    background:transparent url(../images/headerBg.png) repeat-x center center;
    height:30px;
    vertical-align:middle;
    font-weight:bold;
    font-size:12px;
    text-align:left;
    padding:5px;

}
.OutGridTable th a
{
    color: #000000;
}
.OutGridTable tr.total td
{
    font-weight:bold;
    font-size:14px;
}
.OutGridTable .view{
    padding-right: 3px; 
}
.OutGridTable .update{
    padding-right: 3px; 
}

/* For Assign Update inside out of office starts*/

.ajaxLoader{
    display: block;
    float: right;
    height: 16px;
    margin: 10px 0px 0 0;
    width: 16px;
}

.CommodityTable td
{
    vertical-align:text-top !important;
}

#taxacts .CommodityTable{
    border-collapse: separate;
    border-spacing: 10px !important;
    padding: 0px !important;
    margin: 0px !important;
}
.emp-search-form-cform{
    width:480px;
    height: 30px;
    text-align: center;
    margin-top: 10px;
    margin-left: 32%;
}

/*******************  new design css starting here *****************************/
.bBorder
{
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
*{
    outline:none;
}
.outerWrapper
{
    width: 100%;
}
.headerOuter
{
    width: 100%;
    background-color: #339900;
    height: 52px;
}
.headerInner
{
    width: 1002px;
    margin: 0px auto;
}
.bodyOuter
{
    width: 100%;
}
.bodyInner
{
    width: 1002px;
    margin: 0px auto;
}
.footerOuter
{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
}
.footerInner
{
    width: 1002px;
    margin: 0px auto;
    padding-top: 20px;
}
.bodyInner h1
{
    font-size: 20px;
    color: #333;
    padding: 10px;
}
.instr
{
    padding: 10px;
}
.navigation
{
    padding: 10px 0px;
}
.navigation .menu
{
    margin: 0 auto;
    width: 880px;
}
.navigation ul li
{
    float: left;
    width: 146px;
    background: transparent url('../images/menuSep.png') no-repeat right center; /* padding-left: 15px;*/
    height: 58px;
}
.navigation ul li.lastVisited
{
    background:none;
}
.navigation ul li p
{
    overflow: hidden;
    padding-left: 14px;
}
.navigation ul li.last
{
    background: none;
}
.navigation ul li.active
{
    background: transparent url('../images/menuActive.png') no-repeat left center;
    margin-left:-1px;
}
.navigation ul li img
{
    display: inline-block;
    float: left;
    padding-top: 9px;
}
.navigation ul li span
{
    background: url("../images/menuCircle.png") no-repeat scroll left center transparent;
    display: inline-block;
    float: left;
    height: 31px;
    line-height: 31px;
    text-align: center;
    width: 31px;
    font-size: 23px;
    margin-top: 8px;
    color: #999;
}
.navigation ul li.active span
{
    background: url("../images/menuCircleActive.png") no-repeat scroll left center transparent;
    color: #fff;
}
.navigation ul li.visited span
{
    background: url("../images/menuCircleVisited.png") no-repeat scroll left center transparent;
    color: #181818;
}
.navigation ul li a
{
    color: #999999;
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 9px 5px 0;
    text-decoration: none;
    vertical-align: middle;
    width: 90px;
}
.navigation ul li.active a
{
    color: #fff;
}
.navigation ul li.visited a
{
    color: #181818;
}
.navigation ul li.lastVisited span
{
    background: url("../images/menuCircleVisited.png") no-repeat scroll left center transparent;
    color: #181818;
}
.navigation ul li.lastVisited a
{
    color: #181818; 
    background: none;
}

.content
{
}
.contentLeft
{
    float: left;
    padding: 10px;
    width: 192px;
    font-size: 13px;
    font-weight: bold;
}
.contentLeft h3
{
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}
.mainContent
{
    float: left;
    padding: 10px;
    width: 768px;
}
.mainContent h3
{
    font-size: 14px;
}
.instrList
{
    padding: 10px 0px;
}
.instrList li
{
    list-style-image: url('../images/listImg.png');
    list-style-position: inside;
    padding: 4px 0;
    color: #626262;
}
.btnBandOuter
{
    background-color: #cafbb1;
    height: 55px;
}
.btnBandInner
{
    width: 1002px;
    margin: 0px auto;
    text-align: center;
}
.btnBandInner .helpDiv
{
    width: 220px;
    float: left;
}
.btnBandInner .btnGroup
{
    float: left;
    line-height: 59px;
}
.btnBandInner .btnGroupChange
{
    float: left;
    line-height: 40px;
}
.accept
{
    font-size: 13px;
}
.btnBandInner a
{
    float: left;
}
.btnProceed
{
  background: url("../images/nextpartbtn.png") no-repeat scroll right top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: none !important;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    padding-right: 19px;
    text-decoration: none;
    vertical-align: middle;
    width: 88px; 

}
.needHelp
{
    color: #0066E4;
    font-size: 14px;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: underline;
    /* visibility: hidden; */
}
.footerInner p
{
    font-size: 11px;
    text-align: center;
}
.footerInner p span
{
    color: #339900;
}
.formElement
{
    padding: 5px 0px;
}
.formElement .label
{
    font-size: 13px;
    margin-bottom: 4px;
    color:#000;
}
.formElement .label .mandatory
{
    color: #ff0000;
}
.formElement .textInput
{
    width: 320px;
    height: 20px;
    border: 1px solid #ccc;
    color: #555;
    vertical-align: middle;
}
.formElement .emailInput
{
    width: 420px;
    vertical-align: middle;
}
.formElement textarea.textarea
{
    height: 130px !important;
}
.formElement select.textInput
{
    height: 24px;
    width: 323px;
    vertical-align: middle;
}
.formElement select.prefix
{
    width: 88px;
    vertical-align: middle;
}
.formElement input.nameField
{
    width: 225px;
    vertical-align: middle;
    margin-left: 7px;
}
.formElement textarea.textInput
{
    height: 60px;
}
.formElement .calIcon
{
    cursor: pointer;
    margin-left: -20px;
    vertical-align: middle;
}
.formElement .errorMsg
{
    color: #ff3838;
    font-size: 11px;
    margin-top: 4px;
}
.accountCreation
{
    width: 98%;
    background-color: #f0f0f0;
    padding: 10px;
    margin: 10px 0px;
}
.accountCreation .info
{
    font-size: 13px;
    color: #101010;
}
.emailHelper
{
    padding: 0px 10px;
}
.successMsg
{
    color: #0066e4;
    font-size: 13px;
    font-weight: bold;
}

.btn
{
    background: transparent url('../images/buttonBgLt.png') no-repeat left center;
    display: inline-block;
    height:27px;
}
.btn input
{
    background: url("../images/buttonBgRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
    cursor:pointer;
}
.btnNew
{
    background: transparent url('../images/submitRt.png') no-repeat left center;
    display: inline-block;
    margin-top: 12px;
    width: 110px;
}
.btnNew input
{
    background: url("../images/submitRt.png") no-repeat scroll right center transparent;
    border: medium none;
    color: #FFFFFF;
    height: 31px;
    line-height: 27px;
    margin-left: 3px;
    padding: 0 8px 3px 6px;
    vertical-align: middle;
    font-size: 14px;
}

.dottedBorder
{
    background: url("../images/dottedBorder.png") repeat-x left center transparent;
}
.infoIcon
{
    /*display: inline-block;*/
    height: 20px;
    padding-left: 5px;
    padding-top: 3px;
    vertical-align: middle;
}
.infoIcon img
{
    vertical-align:middle;
}
.smallAnchor
{
    color: #0066e4;
    font-size: 12px;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
    font-weight:normal;
}
.bigAnchor
{
    color: #0066e4;
    font-size: 14px;
    display: inline-block;
    padding: 10px 0px;
    text-decoration: underline;
    cursor: pointer;

}
.btnPrevious {
    background: url("../images/prevStep.png") no-repeat scroll center center transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    display: inline-block;
    float: none !important;    
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 37px;
    /*margin-top: 10px;*/
    outline: medium none;
    padding-left: 15px;
    text-align: center;
    text-decoration: none;
    /*text-indent: 15px;*/
    width: 86px;
}


.btnNext
{
    background: url("../images/nextStep.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 35px;
    width: 119px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:center;
    outline:none;
    text-indent: -20px;
}
.btnnext {
 background: url("../images/next_02.png") no-repeat scroll left center transparent;
    display: inline-block;
    height: 33px;
}
.btnCancel
{
    background: url("../images/cancel.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 35px;
    width: 86px;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
    text-align:center;
    outline:none;
}
.mainHeaderDiv
{
    background-color: #e1e1e1;
    padding: 10px;
}
.mainHeaderDiv .selected
{
    float: left;
    width: 100px;
    font-size: 15px;
}
.mainHeaderDiv .selInfo
{
    float: left;
    font-size: 14px;
}
.mainHeaderDiv .selInfo .left
{
    width: 130px;
    display: inline-block;
}
.mainHeaderDiv .selInfo .right
{
}
.contentTable
{
    table-layout: fixed;
}
.dataGrid
{
     border:1px solid #ccc;
    
}
.dataGrid th
{
    background: url("../images/thBg.png") repeat-x scroll center center transparent;
    height: 34px;
    line-height: 34px;
    text-align:left;
    padding:0px 5px;
    font-size:13px;
    color:#000;
}
.dataGrid th.delete
{
    text-align:center;
}
.dataGrid td
{
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    color:#666;
}
.dataGrid td.delete
{
    text-align:center;
}
.dataGrid tr.odd td
{
    background-color:#fbfbfb;
}
.dataGrid tr.even td
{
    background-color:#f3f3f3;
}



.dataGridPay
{
     border:1px solid #ccc;
    
}
.dataGridPay th
{
    background: url("../images/thBg.png") repeat-x scroll center center transparent;
    height: 50px;
    line-height: 34px;
    text-align:left;
    padding:0px 5px;
    font-size:13px;
    color:#000;
}
.dataGridPay th.delete
{
    text-align:center;
}
.dataGridPay td
{
    height: 50px;
    line-height: 25px;
    padding: 0 5px;
    color:#666;
}
.dataGridPay td.delete
{
    text-align:center;
}
.dataGridPay tr.odd td
{
    background-color:#fbfbfb;
}
.dataGridPay tr.even td
{
    background-color:#f3f3f3;
}




.txtbgcolor {
background-color:black;
}

.photoDiv
{
    float:left;
    width:220px;
}
.photoUpload
{
    float:right;
    text-align:center;
    width:530px;
    padding:25px 0px;
}
.photoUpload input[type='file']
{
    margin:5px 0px;
}
.terms
{
    font-size:11px;
    color:#666;
    width:300px;
    margin:0px auto;
}
.blue
{
    color:#0066e4;
}
.borderDiv
{
    width:100%;
    height:1px;
    border-bottom:1px solid #ccc;
}
.photoUpload .borderDiv
{
    margin: 20px auto;
    width: 80%;
}
.photoUpload .support
{
    color:#666;
}
.uploadPhoto .accountCreation
{
    margin-top:0px;
}
a,img, input {
    outline: none;
}
.loaderDiv {

    display: none; 
    float: right; 
    padding:0 15px 0 0;
}
.headerTitlte {

    padding:7px 10px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold; 
    font-size: 14px; 
}
.viewlabel{
    padding:5px 10px ;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
}
/*******************  new design css ends here *****************************/
/*added by uma on 30.12.2011*/
.mainHeaderDiv.registerhead {
    background: url("../images/stripe.png") no-repeat left top transparent; 
    padding: 3px;
    overflow: hidden;
}
.registerhead .headerTitlte{
    font-weight: normal;
    color:#fff;
    padding: 3px 10px;
    float: left;
}
.registerhead  a.inputButton{
    background: url("../images/editbtn.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    height: 25px;
    padding: 0;
    text-align: center;
    width: 56px;
}
.registerhead .headerTitlte span{
    background: url("../images/numbercircle.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    text-align: center;
    width: 23px;
    margin:0px 5px 0px 0px;
}
textarea
{
    resize:none;
}
.btnCancelReg
{
    background:url(../images/cancel.png) no-repeat left top;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: none !important;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-top: 10px;
    padding-right: 16px;
    text-align: center;
    text-decoration: none;
    width: 109px; 
}
.btnDivreg{
    padding-top: 11px;
}

.btnDivreg a {
 float:none;
}
span.btnBack {
     background:url(../images/back_01.1.png) no-repeat left center;
     display:inline-block;
    height:33px;
}
a.Cancel,.Cancel, span.btnSave .Cancel {
    background:url(../images/back_02.1.png) no-repeat right top;
    /*width:102px;*/
    height:33px;
    display: inline-block;
    float: none !important;
    line-height: 33px;
    text-decoration: none;
    vertical-align: middle;
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    border:none;
    text-align: center;
    margin-left:3px;
    padding-right: 4px;
    cursor: pointer;
    font-family:arial;
    width:74px;
    padding-left:2px;
}
.btnPrev {
    background: url("../images/previousbtn.png") no-repeat scroll left center transparent;
    height:37px;
    display:inline-block;
}
.btnPrevious{
 background: url("../images/previous2.png") no-repeat scroll right center transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    display: inline-block;
    float: none !important;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    outline: medium none;
    padding-left: 15px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 101px;
}
.reviewandconfirm .contentTable td input {
 vertical-align:middle;
}
.selectedVal {
 color:#999999;
 font-size:12px;
}
.label{
color:#555555;
font-size:12px;
}
.gotoGrid .pager{
    float:none;
}

.search_table
{
	font-size: 12px;
	border: 1;
}
